<bugID>1251125<Summary>Intermittent e10s browser_referrer_simple_click.js | leaked 1 window(s) until shutdown [url = about:blank]</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=22269497&amp;repo=mozilla-inbound</Description></bugID>